﻿@font-face {
    font-family: 'LatoWeb';
    src: url('../f/Lato-Regular.eot');
    src: url('../f/Lato-Regular.eot?#iefix') format('embedded-opentype'), url('../f/Lato-Regular.woff2') format('woff2'), url('../f/Lato-Regular.woff') format('woff'), url('../f/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html {
    font-family: "LatoWeb", sans-serif;
    overflow-wrap: break-word;
    overflow-x: hidden;
}

body {
    font-family: "LatoWeb", sans-serif;
    overflow-wrap: break-word;
    overflow-x: hidden;
}

.top-bar {
    background-color: transparent
}

.menu > li > a {
    padding: 0 0
}

.a {
    color: #6b7179
}

.columns.end {
    float: left !important;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left
}

.left {
    float: left !important
}

.right {
    float: right !important
}

.center {
    text-align: center
}

.lefttxt {
    text-align: left
}

.baner-glowny {
    object-fit: cover;
}

.gorna-belka {
    float: left;
    margin: 0
}

.gorna-belka-tytul {
    float: left;
    width: 100%;
    min-height: 103px;
    background-color: #323a45;
    text-align: center
}

.gorna-belka-kolor {
    float: left;
    width: 100%;
    height: 14px;
    text-align: center;
    margin-bottom: 0.5rem
}

.nazwa-jw {
    color: #fefefe;
    font-size: 2.2rem;
    font-weight: bold;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.logo {
    float: left;
    max-height: 160px
}

.logo-m-img {
    max-height: 60px
}

.index-flot {
    float: left;
    height: 60px;
    background: url(../img/logo_flot.png) repeat-x;
}

.menu-gora {
    position: relative;
    margin-top: 5px;
    text-transform: uppercase
}

.bar-4-px {
    background: url(../img/bar_4px.png) repeat-x center;
}

.bar-14-px {
    background: url(../img/bar_14px.png) repeat-x center;
}

.over-bar-text {
    display: inline;
    padding-left: 20px;
    padding-right: 20px;
    background: #fefefe;
}

.menu-dol {
    position: relative;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center
}

.menu-dol-elem {
    font-size: 1.0rem;
    margin: 0px 10px 0px 10px;
    cursor: pointer
}

.menu-sciezka {
    float: left;
    font-size: 0.8rem;
    color: #000;
    margin-top: 9px;
    text-transform: uppercase
}

.menu-sciezka-odstep {
    float: left;
    margin: 4px 10px 0px 10px;
    width: 13px;
    height: 11px
}

.menu-sciezka-elem {
    float: left;
    color: #000;
    cursor: pointer
}

.szukaj-tekst {
    float: left;
    font-size: 0.6rem
}

.ogl-link {
    cursor: pointer;
    width: 35px;
    height: 36px;
    margin-top: 5px
}

.img-prosty {
    width: 1200px;
    max-height: 800px
}

.prosty-tytul {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase
}

.prosty-tekst {
    font-size: 1rem
}

#searchfield {
    height: 1.8rem
}

.flaga {
    width: 36px
}

.glowne {
    background: url(../img/glowny_flot.png) repeat;
    padding: 30px 0px 30px 0px
}

.glowny-data {
    float: left;
    font-size: 1.4rem;
    color: #fefefe;
    margin-top: 0px;
    background-color: #656b73;
    text-align: center;
    width: 100%;
    padding: 5px;
}

.glowny-tytul {
    font-size: 1.5rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3
}

.glowny-tytul a {
    color: #323a45
}

.glowny-zajawka {
    font-size: 1rem;
    margin-top: 10px
}

.glowny-zajawka-tekst {
    font-size: 0.75rem;
    font-weight: bold
}

.img-index {
    max-height: 207px
}

.img-index-elem {
    height: 207px
}

.akt-poz-tytul {
    font-size: 1.4rem;
    text-transform: uppercase;
    text-decoration: underline;
    margin-bottom: 15px
}

.img-glowny-bok {
    width: 490px;
    max-height: 327px
}

.glowny-bok-data {
    float: left;
    font-size: 0.7rem;
    color: #6b7179;
    margin-top: 0px;
    font-weight: bold
}

.glowny-bok-tytul {
    font-size: 1.1rem;
    font-weight: bold
}

.glowny-bok-zajawka-tekst {
    font-size: 0.75rem;
    font-weight: bold
}

.loga-spolecznosciowe {
    text-align: right;
    margin-top: 0px
}

.loga-spolecznosciowe-dol {
    margin-top: 10px;
    margin-bottom: 0px
}

.img-akt {
    width: 292px;
    max-height: 195px
}

.index-tytul {
    font-size: 30px;
    margin-top: 6px;
    font-weight: bold;
    background-color: #fff
}

.glowny-akt-data {
    float: left;
    font-size: 0.7rem;
    color: #6b7179;
    margin-top: 0px;
    font-weight: bold
}

.glowny-akt-tytul {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.1;
    margin: 4px 0px 4px 0px
}

.glowny-akt-zajawka-tekst {
    font-size: 0.75rem;
    font-weight: bold
}

.glowny-galeria {
    background-color: #ececec
}

.img-akt-bok {
    width: 360px;
    max-height: 240px
}

.img-gal {
    width: 275px;
    max-height: 178px
}

.img-gal-tytul {
    font-size: 1.25rem;
    font-weight: bold;
    padding-top: 5px
}

.img-gal-tytul a {
    color: #323a45
}

.img-wyb {
    width: 588px;
    max-height: 392px
}

.img-wid {
    width: 605px;
    max-height: 403px
}

.img-wid-tytul {
    font-size: 1.25rem;
    font-weight: bold
}

.img-wid-bok {
    width: 285px;
    max-height: 190px
}

.rss-img {
    width: 325px;
    max-height: 216px
}

.rss-data {
    float: left;
    font-size: 0.7rem;
    color: #6b7179;
    margin-top: 10px;
    font-weight: bold
}

.rss-tytul {
    font-size: 1.25rem;
    font-weight: bold
}

.rss-tytul a {
    color: #323a45
}

.rss-zajawka-tekst {
    font-size: 0.6rem;
    font-weight: bold
}

.dol-linia {
    position: relative;
    margin-top: -20px
}

.dol-tytul {
    float: left;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: bold
}

.logo-jed-pod {
    margin-left: 10px;
    cursor: pointer
}

.dol-kontakt {
    font-size: 0.8rem;
    font-weight: bold;
    margin-bottom: 30px
}

.art-detal-img {
    max-width: 58%;
    max-height: 392px;
    float: left;
    margin: 0px 10px 10px 0px
}

.art-detal-tytul {
    font-weight: bold;
    font-size: 2.12rem;
    text-transform: uppercase;
}

.art-detal-zajawka-tekst {
    font-size: 1.23rem;
    font-weight: bold;
    color: #6b7179;
    margin-top: .5%;
}

.art-detal-data {
    color: #fefefe;
    font-size: 1.56rem;
    margin-top: 2rem;
    width: 275px;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px
}

.art-detal-tekst {
}

.art-detal-galeria {
    float: left
}

.art-detal-nast-art-data {
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 0px
}

.art-detal-nast-art-tytul {
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
    color: black;
}

.art-detal-gal-img {
    max-width: 273px;
    max-height: 182px;
    margin-bottom: 6px
}

.art-detal-nast-img {
    width: 320px
}

.art-detal-gal-tytul {
    font-size: 16px
}

.art-detal-gal {
}

.art-lista-img {
    width: 554px;
    max-height: 370px
}

.druk-pdf {
    margin-top: 10px
}

.art-detal-nast-zajawka-data {
    font-size: 0.625rem;
    font-weight: bold
}

.art-detal-nast-zajawka-tytul {
    font-size: 1.3rem;
    font-weight: bold
}

.art-detal-nast-zajawka-tekst {
    font-size: 0.75rem
}

.gal-lista-elem {
    margin: 5px 5px 0px 5px;
    height: 183px
}

.gal-lista-img {
    max-height: 183px
}

.gal-lista-zajawka-tekst {
    font-size: 0.8rem;
    font-weight: bold
}

.gal-lista-tytul {
    font-size: 1.5rem;
    font-weight: bold
}

.gal-lista-data {
    float: left;
    font-size: 0.7rem;
    color: #6b7179;
    margin: 10px 0px 10px 0px
}

.gal-detal-img {
    float: left;
    width: 747px;
    max-height: 498px
}

.gal-detal-tytul {
    font-size: 1.8rem;
    font-weight: bold
}

.gal-detal-zajawka-tekst {
    font-size: 1rem;
    font-weight: bold
}

.gal-detal-data {
    font-size: 1rem;
    font-weight: bold;
    color: #6b7179
}

.gallery-list-element-title {
    font-weight: bold;
    text-transform: uppercase;
    color: black;
    font-size: 1rem;
}

.gallery-list-element-date {
    margin-bottom: 0rem;
    color: #6b7179;
    text-transform: uppercase;
    font-size: 1rem;
}

.gallery-element-box {
    width: 265px;
    height: 255px;
    margin-bottom: 54px;
}

.gallery-element-title {
    height: 108px;
    width: 265px;
    padding-top: 31px;
    overflow: hidden
}

.gallery-element-img {
    max-width: 265px;
    max-height: 183px;
}

.gallery-element-title > a {
    color: #323a45;
    font-size: 1.027rem;
    word-wrap: break-word;
    height: 36px;
    width: 265px;
    display: table-cell
}

#video-player {
    width: 560px;
    height: 375px;
}
.video-play-button{
    background: red;
    border-radius: 50px;
    height: 50px;
    position: absolute;
    width: 50px;
    margin: auto;
    top:0;
    bottom:0;
    right:0;
    left:0;
}
.video-play-button:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    top:0;
    left:0;
    right:-5px;
    bottom:0;
    margin: auto;
}

.wid-lista-img {
    float: left;
    width: 580px;
    max-height: 387px
}

.wid-lista-tytul {
    font-size: 1.5rem;
    font-weight: bold
}

.wid-lista-zajawka-tekst {
    font-size: 0.875rem;
    font-weight: bold
}

.wid-lista-data {
    float: left;
    font-size: 0.75rem;
    color: #6b7179;
    margin: 5px 0px 5px 0px
}

.wid-detal-img {
    width: 100%;
    height: auto;
}

.wid-detal-tytul {
    font-size: 1.8rem;
    font-weight: bold
}

.wid-detal-zajawka-tekst {
    font-size: 1rem;
    font-weight: bold
}

.wid-detal-gal-img {
    margin-left: 10px;
    width: 275px;
    max-height: 183px;
    margin-top: 10px
}

.wid-detal-box {
    margin-top: 45px
}

.prz-lista-data {
    font-size: 0.75rem;
    font-weight: bold
}

.prz-lista-tytul {
    font-size: 1rem;
    font-weight: bold
}

.prz-lista-zajawka {
    font-size: 0.875rem
}

.prz-detal-data {
    font-size: 1.4rem;
    font-weight: bold
}

.prz-detal-tytul {
    font-size: 1.6rem;
    font-weight: bold
}

.prz-detal-zajawka {
    font-size: 0.875rem;
    font-weight: bold;
    margin-top: 10px
}

.prz-detal-tekst {
    font-size: 0.875rem;
    margin-top: 10px
}

.prz-detal-autor {
    text-align: right;
    margin-top: 10px
}

.rss-ramka {
    height: 50px;
    border-bottom: solid;
    margin-bottom: 20px;
    border-color: #d4d4d4;
    border-bottom-width: 5px;
    display: flex
}

.rss-ramka-tytul {
    font-size: 1.1rem;
    text-align: center;
    margin-top: 7px
}

.dol-ramka {
    height: 25px;
    border-bottom: solid;
    margin-bottom: 35px;
    border-color: #d4d4d4;
    border-bottom-width: 5px;
    display: flex
}

.current {
    text-decoration: underline
}

.podkresl {
    text-decoration: underline
}

.poprzednie {
    color: #6b7179;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.strzalka {
    position: relative;
    float: left;
    margin-top: 100%
}

.wiecej {
    float: right;
    position: relative;
    background: url(../img/wiecej.png) no-repeat;
    cursor: pointer;
    width: 68px;
    height: 21px;
    margin-top: 0px;
    margin-bottom: 0px
}

.wiecej-glowny {
    float: right;
    position: relative;
    background: url(../img/wiecej.png) no-repeat;
    cursor: pointer;
    width: 68px;
    height: 21px;
    margin-top: 0px;
    margin-bottom: 0px
}

.zob-wszystkie {
    margin: 10px;
    margin-bottom: 20px;
    font-size: 0.9em
}

.black {
    background-color: #000
}

.bold {
    font-weight: bold
}

.top50 {
    position: relative;
    top: -50px
}

.top63 {
    position: relative;
    top: -63px
}

.left10 {
    position: relative;
    left: 10px
}

.bottom20 {
    position: relative;
    top: 20px
}

.dol0 {
    margin-bottom: 0px
}

.dol5 {
    margin-bottom: 5px
}

.dol15 {
    margin-bottom: 15px
}

.dol30 {
    margin-bottom: 30px
}

.dol50 {
    margin-bottom: 50px
}

.dol55 {
    margin-bottom: 55px
}

.odstep2 {
    margin-top: 2px
}

.odstep5 {
    margin-top: 5px
}

.odstep7 {
    margin-top: 7px
}

.odstep9 {
    margin-top: 9px
}

.odstep10 {
    margin-top: 10px
}

.odstep12 {
    margin-top: 12px
}

.odstep13 {
    margin-top: 13px
}

.odstep15 {
    margin-top: 15px
}

.odstep12 {
    margin-top: 12px
}

.odstep20 {
    margin-top: 20px
}

.odstep25 {
    margin-top: 25px
}

.odstep27 {
    margin-top: 27px
}

.odstep30 {
    margin-top: 30px
}

.odstep40 {
    margin-top: 40px
}

.odstep45 {
    margin-top: 45px
}

.odstep50 {
    margin-top: 50px
}

.pointer {
    cursor: pointer
}

.do-gory145 {
    top: -145px
}

.padding-left-16 {
    padding-left: 16px
}

.padding-left-11 {
    padding-left: 11px
}

.padding-left-5 {
    padding-left: 5px
}

.left-10 {
    margin-left: 10px
}

.padding-left-5 {
    padding-left: 5px
}

.padding-left-10 {
    padding-left: 10px
}

.padding-top-3 {
    padding-top: 3px
}

.padding-top-7 {
    padding-top: 7px
}

.padding-top-15 {
    padding-top: 15px
}

.padding10 {
    padding: 0px 10px 0px 10px
}

.padding15 {
    padding: 0px 15px 0px 15px
}

.padding20 {
    padding: 0px 20px 0px 20px
}

.margin0000 {
    margin: 0px 0px 0px 0px
}

.margin0505 {
    margin: 0px 5px 0px 5px
}

.margin0070 {
    margin: 0px 0px 7px 0px
}

.margin8070 {
    margin: 8px 0px 7px 0px
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.break-out {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.panel {
    border-style: solid;
    border-width: 1px;
    border-color: #fff #b0b0b0 #b0b0b0 #fefefe;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #fefefe;
    color: #000;
}

.gal-podpis {
    padding-top: 15px;
    color: #6b7179
}

.czarny {
    background: #000;
    color: #fefefe;
    border-color: #000 #fff #fff #000
}

.padding05 {
    padding: 0.5rem
}

.padding25 {
    padding: 2.5rem
}

.panel > :first-child {
    margin-top: 0
}

.panel > :last-child {
    margin-bottom: 0
}

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p, .panel li, .panel dl {
    color: #333
}

.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
    line-height: 1;
    margin-bottom: 0.625rem
}

.panel h1.subheader, .panel h2.subheader, .panel h3.subheader, .panel h4.subheader, .panel h5.subheader, .panel h6.subheader {
    line-height: 1.4
}

.panel.callout {
    border-style: solid;
    border-width: 1px;
    border-color: #b6edff;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #ecfaff;
    color: #333
}

.panel.callout > :first-child {
    margin-top: 0
}

.panel.callout > :last-child {
    margin-bottom: 0
}

.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p, .panel.callout li, .panel.callout dl {
    color: #333
}

.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6 {
    line-height: 1;
    margin-bottom: 0.625rem
}

.panel.callout h1.subheader, .panel.callout h2.subheader, .panel.callout h3.subheader, .panel.callout h4.subheader, .panel.callout h5.subheader, .panel.callout h6.subheader {
    line-height: 1.4
}

.panel.callout a:not(.button) {
    color: #008CBA
}

.panel.callout a:not(.button):hover, .panel.callout a:not(.button):focus {
    color: #0078a0
}

.panel.radius {
    border-radius: 3px
}

.bip-index-text {
    padding: 15px;
}

.bip-menu {
    padding: 15px;
}

.bip-menu ul {
    list-style-type: none;
    margin: 0px;
    text-align: right;
}

.bip-menu ul li {
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
}

.bip-menu > ul > li {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #b1b3b4;
}

.bip-menu ul ul li {
    list-style-type: none;
    margin: 0px;
    text-align: left;
}

.bip-menu > ul > li:first-child {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #b1b3b4;
}

.bip-kat {
    background-color: #eeeeee
}

/* body.kir {background-color:#000;}
.kir .menu-elem > a {color:#fefefe;}
.kir .art-detal-tytul, .kir .art-detal-tekst {color:#fefefe;}
.kir .dol-linia{display:none;}
.kir .menu-dol-elem, .kir .dol-tytul, .kir .dol-kontakt {color:#fefefe;}*/
body.kir {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.menu li a {
    color: #000000;
}

.vertical li a {
    margin: 0.7rem 1rem
}

.orbit-slide.subordinates {
    padding: 0 3rem 0 3rem;
}

.alert-box {
    background: #eaebec;
    color: #333;
    border: none;
    box-shadow: 0 5px 8px -6px rgba(0, 0, 0, 0.2);
    padding: 10px
}

.logo-jed-pod {
    height: 41px;
    margin: 0px;
}

.logo-jed-pod + .logo-jed-pod {
    margin-left: 10px;
}

.metryczka {
    margin-top: 20px;
}

.metryczka-info {
    font-size: 0.7em;
    display: block
}

#powrot {
    margin: 10px 10px 0px 0px;
}

#powrot a {
    text-decoration: none;
}

.navi-powrot-s {
    color: #740000;
    font-size: 1.0em;
    margin-right: 4px;
}

.t-n-b-i {;
    color: #5c5c5c;
    margin: 25px 0px 15px 0px;
    font-size: 0.95em;
    word-wrap: break-word;
    line-height: 110%;
}

.dt-n-b-i-w {
}

.title-n-b-i-w {
    font-size: 100%;
    color: #262525;
}

.title-n-b-i-w h1 {
    font-size: 100%;
    color: #262525;
    font-weight: bold;
}

.title-n-b-i-w h2 {
    font-size: 100%;
    color: #262525;
    font-weight: bold;
}

.tryb-n-b-i-w {
    margin: 20px 0px 0 0;
    font-size: 0.9em;
}

.termin-n-b-i-w {
    margin: 0 0 0 0;
    font-size: 0.9em;
}

.cpv-n-b-i {
    margin-top: 20px;
    font-size: 0.9em;
}

.uwagi-tlo {
    margin: 20px 0 20px 0;
    background-color: #e1e1e1;
    min-height: 50px;
    padding: 5px 0 5px 0;
    text-align: center;
}

.uwagi {
    font-size: 0.8em;
}

.zalaczniki-in {
    margin-bottom: 20px;
}

.zalaczniki-in-tytul {
    font-size: 0.8em;
    background: #e1e1e1;
    margin: 20px 0 5px 0;
    padding: 5px;
}

.in-ul-in-z {
    position: relative;
    list-style-type: none !important;
    padding: 0 8px 0 8px;
}

.docs-download {
    float: right;
}

#paging li {
    list-style: none;
    display: inline;
    padding: 5px;
}

#paging a {
    color: #5D5D5D;
    text-decoration: none;
}

#paging {
    text-align: center;
    clear: both;
    padding: 0;
    color: #5D5D5D;
    font-size: 1.1em;
}

#paging ul li.current-page {
    border: 1px solid #a4a4a4;
    padding: 5px;
    text-align: center;
}

.orbit-container.orbit-fix {
    position: relative;
    width: 100%;
    padding-top: 40%;
    height: auto !important;
}

.orbit-slide.orbit-fix {
    position: absolute !important;
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.element-image-box-wrapper {
    width: 100%;
    padding-top: 66%;
    position: relative;
    height: auto;
    display: block;
}

.element-image-box {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: 'object-fit: cover;';
    object-fit: cover;
    width: 100%;
    max-height: 100%;
}

.banner-image-wrapper {
    width: 100%;
    padding-top: 33%;
    position: relative;
    height: auto;
    display: block;
}

.banner-image {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: 'object-fit: cover;';
    object-fit: cover;
    width: 100%;
    max-height: 100%;
}

#cookies {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fefefe;
    border: 1px solid darkgray;
    padding: 10px;
    z-index: 1;
}

.lg-outer .lg-thumb-item img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.top-bar .menu.drilldown {
    background: #fefefe;
}

.top-bar .menu.drilldown .menu {
    background: #fefefe;
}

.top-bar .menu.drilldown .menu-elem {
    float: none;
}

@media only screen {
    .column, .columns {
        position: relative;
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        float: left
    }

    .small-06 {
        width: 6%
    }

    .small-1 {
        width: 8.33333%
    }

    .small-2 {
        width: 16.66667%
    }

    .small-3 {
        width: 25%
    }

    .small-29 {
        width: 29%
    }

    .small-4 {
        width: 33.33333%
    }

    .small-5 {
        width: 41.66667%
    }

    .small-6 {
        width: 50%
    }

    .small-7 {
        width: 58.33333%
    }

    .small-8 {
        width: 66.66667%
    }

    .small-9 {
        width: 75%
    }

    .small-10 {
        width: 83.33333%
    }

    .small-11 {
        width: 91.66667%
    }

    .small-12 {
        width: 100%
    }

    .column.small-centered, .columns.small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .column.small-uncentered, .columns.small-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left
    }

    .column.small-centered:last-child, .columns.small-centered:last-child {
        float: none
    }

    .column.small-uncentered:last-child, .columns.small-uncentered:last-child {
        float: left
    }

    .column.small-uncentered.opposite, .columns.small-uncentered.opposite {
        float: right
    }

    .small-odstep0 {
        padding-bottom: 0
    }

    .szukaj-small {
        margin-top: 25px
    }

    .glowny-jeden-img-div {
        height: 100%
    }

    .img-akt-div {
        height: 100%
    }

    .art-detal-img-div {
        height: 100%
    }

    .art-detal-zajawka-s {
        position: relative;
        margin-top: 5%;
        margin-left: 0%;
    }

    .art-lista-img-div {
        height: 100%
    }

    .art-lista-zajawka-s {
        position: relative;
        margin-top: 0%;
        margin-left: 0%;
    }

    .art-detal-nast-zajawka-s {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .gal-lista-zajawka-s {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .gal-lista-img-s {
        width: 0;
        margin-top: 5px
    }

    .small-zeruj {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .small-ukryte {
        display: none
    }

    .menu-elem {
        float: left;
        font-size: 1.2rem;
        padding: 5px 0 5px 0;
        cursor: pointer;
        text-transform: uppercase;
        width: 100%
    }

    .podmenu-elem {
        width: 100%
    }

    .dropdown.menu .submenu {
        width: 100%
    }

    .menu-offset {
        padding-left: 0;
    }
}

@media only screen and (min-width: 40em) {
    .column, .columns {
        position: relative;
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        float: left
    }

    .medium-06 {
        width: 6%
    }

    .medium-1 {
        width: 8.33333%
    }

    .medium-2 {
        width: 16.66667%
    }

    .medium-3 {
        width: 25%
    }

    .medium-3-pokaz {
        width: 25%;
        display: block
    }

    .medium-29 {
        width: 29%
    }

    .medium-30 {
        width: 29.75%
    }

    .medium-4 {
        width: 33.33333%
    }

    .medium-5 {
        width: 41.66667%
    }

    .medium-5-top {
        width: 41.66667%;
        margin-top: -40px;
    }

    .medium-48 {
        width: 48%
    }

    .medium-6 {
        width: 50%
    }

    .medium-52 {
        width: 52%
    }

    .medium-54 {
        width: 54%
    }

    .medium-7 {
        width: 58.33333%
    }

    .medium-8 {
        width: 66.66667%
    }

    .medium-70 {
        width: 70.25%
    }

    .medium-9 {
        width: 75%
    }

    .medium-10 {
        width: 83.33333%
    }

    .medium-11 {
        width: 91.66667%
    }

    .medium-95 {
        width: 95%
    }

    .medium-12 {
        width: 100%
    }

    .column.medium-centered, .columns.medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .column.medium-uncentered, .columns.medium-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left
    }

    .column.medium-centered:last-child, .columns.medium-centered:last-child {
        float: none
    }

    .column.medium-uncentered:last-child, .columns.medium-uncentered:last-child {
        float: left
    }

    .column.medium-uncentered.opposite, .columns.medium-uncentered.opposite {
        float: right
    }

    .row.medium-collapse > .column, .row.medium-collapse > .columns {
        padding-left: 0;
        padding-right: 0
    }

    .row.medium-collapse .row {
        margin-left: 0;
        margin-right: 0
    }

    .row.medium-uncollapse > .column, .row.medium-uncollapse > .columns {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        float: left
    }

    .medium-odstep110 {
        padding-bottom: 110px
    }

    .medium-odstep75 {
        padding-bottom: 75px
    }

    .medium-odstep10 {
        padding-bottom: 10px
    }

    .medium-top50 {
        top: -50px
    }

    .img-akt-div {
        height: 100%
    }

    .glowny-jeden-img-div {
        height: 100%
    }

    .glowny-akt-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .glowny-akt-bok-zajawka-m {
        position: relative;
        margin-top: -15%;
        margin-left: 0;
    }

    .img-gal-zajawka-m {
        position: relative;
        margin-top: -15%;
        margin-left: 6%;
        text-align: center
    }

    .img-wid-zajawka-m {
        position: relative;
        margin-top: -8%;
        margin-left: 4%;
        text-align: center
    }

    .img-wid-bok-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
        text-align: center
    }

    .art-detal-img-div {
        height: 100%
    }

    .art-detal-zajawka-m {
        position: relative;
        margin-top: 5%;
        margin-left: 0;
    }

    .art-lista-img-div {
        height: 100%
    }

    .art-lista-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .art-detal-nast-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .gal-lista-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .gal-lista-img-m {
        width: 229px;
        max-height: 152px;
        margin-top: 5px
    }

    .prosty-zajawka-m {
        position: relative;
        margin-top: -8%;
        margin-left: 5%;
    }

    .glowny-zajawka-m {
        position: relative;
        margin-top: -5%;
        margin-left: 0;
    }

    .glowny-wyb-zajawka-m {
        position: relative;
        margin-top: -5%;
        margin-left: 0;
    }

    .glowny-bok-zajawka-m {
        position: relative;
        margin-top: -5%;
        margin-left: 0;
    }

    .rss-zajawka-m {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .medium-zeruj {
        position: relative;
        margin-top: 0;
        margin-left: 0;
    }

    .menu-elem {
        float: left;
        font-size: 1.1rem;
        padding: 10px;
        cursor: pointer;
        text-transform: uppercase;
        width: auto
    }

    .podmenu-elem {
        width: 100%
    }

    .dropdown.menu .submenu {
        width: 300px
    }
}

@media only screen and (min-width: 64em) {
    .column, .columns {
        position: relative;
        padding-left: 0.2rem;
        padding-right: 0.2rem;
        float: left
    }

    .column-padd, .columns-padd {
        position: relative;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
        float: left
    }

    .large-06 {
        width: 6%
    }

    .large-1 {
        width: 8.33333%
    }

    .large-2 {
        width: 16.66667%
    }

    .large-20 {
        width: 20%
    }

    .large-20-pokaz {
        width: 20%;
        display: block
    }

    .large-3 {
        width: 25%
    }

    .large-29 {
        width: 29%
    }

    .large-30 {
        width: 29.75%
    }

    .large-31 {
        width: 30.5%
    }

    .large-4 {
        width: 33.33333%
    }

    .large-40 {
        width: 41.4%
    }

    .large-5 {
        width: 41.66667%
    }

    .large-45 {
        width: 45%
    }

    .large-48 {
        width: 48%
    }

    .large-6 {
        width: 50%
    }

    .large-52 {
        width: 52%
    }

    .large-54 {
        width: 54%
    }

    .large-55 {
        width: 55%
    }

    .large-7 {
        width: 58.33333%
    }

    .large-60 {
        width: 58.6%
    }

    .large-8 {
        width: 66.66667%
    }

    .large-69 {
        width: 69.5%
    }

    .large-70 {
        width: 70.25%
    }

    .large-9 {
        width: 75%
    }

    .large-80 {
        width: 80%
    }

    .large-10 {
        width: 83.33333%
    }

    .large-88 {
        width: 88%
    }

    .large-11 {
        width: 91.66667%
    }

    .large-95 {
        width: 95%
    }

    .large-12 {
        width: 100%
    }

    .column.large-centered, .columns.large-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .column.large-uncentered, .columns.large-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left
    }

    .column.large-centered:last-child, .columns.large-centered:last-child {
        float: none
    }

    .column.large-uncentered:last-child, .columns.large-uncentered:last-child {
        float: left
    }

    .column.large-uncentered.opposite, .columns.large-uncentered.opposite {
        float: right
    }

    .row.large-collapse > .column, .row.large-collapse > .columns {
        padding-left: 0;
        padding-right: 0
    }

    .row.large-collapse .row {
        margin-left: 0;
        margin-right: 0
    }

    .row.large-uncollapse > .column, .row.large-uncollapse > .columns {
        padding-left: 0rem;
        padding-right: 0rem;
        float: left
    }

    .large-odstep220 {
        padding-bottom: 220px
    }

    .large-odstep150 {
        padding-bottom: 150px
    }

    .large-top50 {
        top: -50px
    }

    .szukaj {
        margin-top: 10px
    }

    .img-akt-div {
        height: 200px
    }

    .glowny-jeden-img-div {
        height: 456px
    }

    .glowny-akt-zajawka-l {
        position: relative;
        margin-top: -33%;
        margin-left: -5px
    }

    .glowny-akt-bok-zajawka-l {
        position: relative;
        margin-top: -15%;
        margin-left: 15px
    }

    .img-gal-zajawka-l {
        position: relative;
        margin-top: -14%;
        margin-left: 5%;;
        text-align: center
    }

    .img-wid-zajawka-l {
        position: relative;
        margin-top: -8%;
        margin-left: 4%;
        text-align: center
    }

    .img-wid-bok-zajawka-l {
        position: relative;
        margin-top: -53%;
        margin-left: -15%;
        text-align: center
    }

    .art-detal-zajawka-l {
        position: relative;
        margin-top: -90%;
        margin-left: -5%;
    }

    .art-detal-img-div {
        height: 480px
    }

    .art-lista-img-div {
        height: 370px
    }

    .art-lista-zajawka-l {
        position: relative;
        margin-top: -55%;
        margin-left: -10%;
    }

    .art-detal-nast-zajawka-l {
        position: relative;
        margin-top: -15%;
        margin-left: 3%;
    }

    .gal-lista-zajawka-l {
        position: relative;
        margin-top: 10%;
        margin-left: -10%;
    }

    .gal-lista-img-l {
        width: 229px;
        max-height: 152px;
        margin-top: 5px
    }

    .gal-detal-zajawka-l {
        position: relative;
        margin-top: -80%;
        margin-left: -5%;
    }

    .wid-lista-zajawka-l {
        position: relative;
        margin-top: 10%;
        margin-left: -10%;
    }

    .wid-detal-zajawka-l {
        position: relative;
        margin-top: 10%;
        margin-left: -10%;
    }

    .prosty-zajawka-l {
        position: relative;
        margin-top: -12%;
        margin-left: 5%;
    }

    .glowny-zajawka-l {
        position: relative;
        margin-top: -9%;
        margin-left: 3%;
    }

    .glowny-wyb-zajawka-l {
        position: relative;
        margin-top: -9%;
        margin-left: 4%;
    }

    .glowny-bok-zajawka-l {
        position: relative;
        margin-top: -13%;
        margin-left: 3%;
    }

    .rss-zajawka-l {
        position: relative;
        margin-top: -13%;
        margin-left: 3%;
    }

    .menu-elem {
        float: left;
        font-size: 1.0rem;
        padding: 10px;
        cursor: pointer;
        text-transform: uppercase;
        width: auto
    }

    .podmenu-elem {
        width: 100%
    }

    .dropdown.menu .submenu {
        width: 300px
    }

    .menu-offset {
        padding-left: 160px;
    }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .dol-tytul {
        font-size: 0.95rem;
    }

    .orbit-slide.subordinates {
        padding: 0 1.5rem 0 1.5rem;
    }

    .nazwa-jw {
        font-size: 1.6rem
    }
}

@media screen and ( max-width: 39.9375em) {
    .dol-tytul {
        font-size: 0.95rem;
    }

    .orbit-slide.subordinates {
        padding: 0 1.5rem 0 1.5rem;
    }

    .nazwa-jw {
        font-size: 1.6rem
    }
}

.iwop-header-font {
    font-size: 1rem;
}

.iwop-header {
    height: 5.5rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.iwop-header span {
    margin: auto
}

.iwop-absolute {
    position: absolute;
    top: 0;
    bottom: 0;
    background: transparent;
    font-size: 3rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.iwop-image {
    background-size: cover;
    min-height: 10rem;
}

.iwop-span {
    margin: auto;
    color: white;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
    opacity: 0.8;
}

.form-wynikowy p {
    width: 33%;
    margin-bottom: 0;
    padding: 0 6px;
    display: inline-block;
}

.form-wynikowy p button {
    margin-top: 13px;
    width: 100%;
}

@media (max-width: 39.9375em) {
    .form-wynikowy p {
        width: 100%;
        padding: 0 6px;
    }
}

.errorlist {
    color: red;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top svg {
    color: #fff;
    margin: 0;
    position: relative;
    left: 10px;
    top: 9px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    fill: #fff;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover svg {
    color: #fff;
    top: 5px;
}

.sticky-topbar {
    width: 100%;
}

.custom-sticky-topbar {
    height: 75px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

ul.loga-spolecznosciowe-mobile {
    background-color: inherit;
    display: inline-block;
    list-style: none;
    position: absolute;
    right: 0;
    top: 32%;
}

ul.loga-spolecznosciowe-mobile li a {
    width: unset;
    height: 30px;
    font-size: 30px;
    line-height: 30px;
    margin-left: 8px;
}

ul.loga-spolecznosciowe-mobile li a .flaga {
    width: unset;
    height: 30px;
}

.topbar-responsive {
  padding: 1rem 1.5rem;
  background-color: #ffffff;
}

.topbar-responsive .topbar-responsive-logo {
  color: #fefefe;
  vertical-align: middle;
}

.topbar-responsive-logo {
    text-align: center;
    display: block;
}

.topbar-responsive .menu {
  background: #2c3840;
}

.topbar-responsive .menu li:last-of-type {
  margin-right: 0;
}

.topbar-responsive .menu a {
  color: #fefefe;
  transition: color 0.15s ease-in;
}

.topbar-responsive .menu a:hover {
  color: #c6d1d8;
}


.offcanvas-full-screen {
    margin-top: 120px;
  position: fixed;
  z-index: 1;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background: #35444c;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  overflow-y: auto;
}

.offcanvas-full-screen .menu li a {
    color: #fafafa;
}

.offcanvas-full-screen .is-drilldown-submenu,
.offcanvas-full-screen .is-drilldown-submenu-item {
  background: #35444c;
  padding: 0.7rem 1rem;
  color: #fafafa;
}

[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}

.offcanvas-full-screen.is-transition-overlap {
  z-index: 12;
}


.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}

.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}

.offcanvas-full-screen-inner {
  padding: 1rem;
  text-align: center;
}

.offcanvas-full-screen-menu {
  margin: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}

.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
}

.offcanvas-full-screen-menu input,
.offcanvas-full-screen-menu select,
.offcanvas-full-screen-menu a,
.offcanvas-full-screen-menu button {
  margin-bottom: 0;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.offcanvas-full-screen-menu a {
  color: #fefefe;
}

.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
}

.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 5rem;
}

.offcanvas-full-screen-close:hover {
  color: #b2b2b2;
}


@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu a {
    padding: 0.875rem 0;
  }
}


@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu .topbar-responsive-button {
    width: 100%;
    margin: 0.875rem 0;
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive {
    padding: 0.75rem;
  }
  .topbar-responsive .top-bar-title {
    position: relative;
    width: 100%;
  }
  .topbar-responsive .top-bar-title span {
    position: absolute;
    left: 0;
    border: 1px solid #fefefe;
    border-radius: 5px;
    padding: 0.25rem 0.45rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .topbar-responsive .top-bar-title span .menu-icon {
    margin-bottom: 4px;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive-links {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    width: 100%;
    -webkit-animation: fadeIn 1s ease-in;
            animation: fadeIn 1s ease-in;
  }
}

@media screen and (max-height: 592px) {
    .loga-spolecznosciowe-canvas {
        visibility: hidden;
    }
}

.loga-spolecznosciowe-canvas {
    top: unset !important;
    bottom: 150px;
    margin-left: -15px;
    left: 0;
    position: absolute;
}

.a11y {
    font-size: 1.5rem;
}